BPPALNOPTIM(1)

NAME

bppalnoptim - Sequence alignment optimization according to the number of sequences vs. number of sites trade-off

SYNOPSIS

bppalnoptim [options]

AVAILABILITY

All UNIX flavors

DESCRIPTION

bppalnoptim samples sequences from an alignment in order to maximize the number of sites with a given minimal coverage.

OPTIONS

You should refer to 'info physamp' or to the online manual of physamp for a complete list of available options.

--noninteractive=yes

    generates output for redirection into a file.

param=file

    reads a file for loading options

AUTHOR

Julien Y. Dutheil.